Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 18:05:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund shrouq                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shrouq Bot:  Hi Shrouq ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:52 PM, 10th Apr                     shrouq                    Hello i return item and the return request number 1000746348           09:53 PM, 10th Apr                     shrouq                    I found today email that it cancelled!           09:53 PM, 10th Apr                     shrouq                    Order number 6292693879           09:54 PM, 10th Apr                   Hamza                   Hi Shrouq,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           09:55 PM, 10th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:55 PM, 10th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:58 PM, 10th Apr                   Hamza                   We would like to inform you that we have processed the refund of amount (19) on (10/4/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:58 PM, 10th Apr                     shrouq                    I found today email that it cancelled           09:59 PM, 10th Apr                   Hamza                   Yes,And we just refunded the amount to your bank account           10:00 PM, 10th Apr                   Hamza                   Is there anything else I can help you?            10:00 PM, 10th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:04 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383101